using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Lists;

public class HeaderThumbsDto
{
    [JsonProperty("w480")] public string W480 { get; set; } = "";

    [JsonProperty("w760")] public string W760 { get; set; } = "";
}
